Bug 177912 - CVE-2005-3624 xpdf issues in tetex for FC5test2 (CVE-2005-3625 CVE-2005-3626 CVE-2005-3627)
CVE-2005-3624 xpdf issues in tetex for FC5test2 (CVE-2005-3625 CVE-2005-3626...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-16 07:56 EST by Mark J. Cox (Product Security)
Modified: 2013-07-02 19:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 07:52:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2006-01-16 07:56:52 EST
Since the last update which fixed CVE-2005-3191/2/3, a number of issues were
found in xpdf.  The patch below fixes all the CVE names above and will be needed
for tetex in FC5test2.  The patch below is for all the issues and includes the
previous CVE-2005-3191/2/3 fixes.

https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=121940
Comment 1 Jindrich Novy 2006-01-16 08:38:00 EST
Oh god, not again... :)

Who should I credit in changelog for this patch?
Comment 2 Mark J. Cox (Product Security) 2006-01-16 08:45:27 EST
The final patch is from Ludwig Nussel, but was based on so many other fixes I'd
suggest crediting "Ludwig Nussel and others"
Comment 3 Jindrich Novy 2006-01-17 07:52:18 EST
Applied, thanks.
Comment 4 Fedora Update System 2006-05-26 10:09:48 EDT
tetex-3.0-10.FC4 has been pushed for fc4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 5 Fedora Update System 2006-06-07 19:36:36 EDT
tetex-3.0-10.FC4 has been pushed for fc4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.